/*RESPONSIVE SETTING*/
/*  #Tablet (Portrait)*/
/* Note: Design for a width of 768px */
@media only screen and (max-width: 1200px) {
  .filtrodx {
    height: 300px;
  }
  .tp-bullets {
    display: none;
  }
  .switch {
    margin-top: 15px;
  }
  .rev_slider_wrapper {
    width: 100% !important;
  }
  .logomag {
    position: absolute!important;
    left: 0px!important;
    top: 0px!important;
    z-index: 100;
  }
  #rev_slider_1_1_wrapper {
    z-index: 1;
  }
  #rt-feature .rt-grid-2,
  #rt-feature .videodx,
  #rt-feature .rt-grid-4,
  #rt-feature .rt-grid-3 .rt-omega {
    /*display:none;*/
  }
  #rt-feature .rt-grid-3 #sp320,
  #rt-feature .rt-grid-3 #sp321,
  #rt-feature .rt-grid-2 {
    display: none;
  }
  #rt-feature .rt-grid-3.rt-omega {
    /*    display: inline; */
  }
  .rt-grid-3 #sp118 {
    display: none !important;
  }
  .rt-grid-3 #sp119 {
    display: none !important;
  }
  .rt-grid-3 .headnews {
    /*display:none !important; */
  }
  .rt-grid-3 .videome {
    /* display:none !important; */
  }
  .rt-grid-3 {
    margin-left: 5px;
  }
  .slideprod img {
    width: 100% !important;
  }
  .item-page {
    margin-right: 10px !important;
  }
  #ts-fullscreen .rt-alpha {
    height: auto !important;
  }
  #ts-fullscreen {
    position: relative;
    max-width: 100%!important;
    margin-bottom: 0px !important;
    overflow: hidden;
  }
  html {
    overflow-x: hidden !important;
  }
  #rt-copyright .rt-grid-4 {
    width: 100% !important;
  }
  .rt-grid-3 #rt-sidebar-a {
    width: 100% !important;
  }
  #rt-sidebar-a {
    margin-left: 5px;
    overflow: visible;
    width: 100%;
  }
  #rt-main .rt-grid-9 {
    width: 100% !important;
    margin: 0 8px;
    min-height: 100% !important;
  }
  #rt-main .item-page {
    min-height: 100% !important;
  }
  #rt-sidebar-a {
    width: 100% !important;
  }
  #rt-main .rt-grid-3 {
    width: 100% !important;
  }
  .globalnews {
    width: 100% !important;
  }
  .module-content > div {
    width: 100% !important;
  }
  #rt-feature .custom img {
    /*margin-top:0px;
		margin-top:100px;*/
  }
  #rt-feature {
    background-color: #dfdfdf;
  }
  .module-title {
    width: 100% !important;
  }
  .item289 {
    display: none !important;
  }
  .slideprodpage br {
    display: none;
  }
  #sigplus_0c461350f3e0de55933b1b25172ece13 {
    width: 30%;
    float: left;
  }
  #rt-sidebar-a {
    margin: 0px !important;
    padding: 0px;
  }
  #rt-sidebar-a li {
    margin-left: 10px;
  }
  .dxsachet {
    display: none;
  }
  .imgmat img {
    padding-top: 5px;
  }
  .blog article {
    margin-bottom: 200px !important;
  }
  .materialidos {
    margin-bottom: 50px;
  }
  .intromag {
    display: none;
  }
  .img-intro-left {
    display: none;
  }
  .testonews {
    margin-left: 40px;
  }
  .line {
    display: none;
  }
  .lineshort {
    display: none;
  }
  .boxplus-slider {
    overflow: hidden !important;
  }
  article {
    padding-right: 10px;
  }
  .item-page {
    margin-top: 60px;
  }
  .textprodpage {
    padding-right: 10px;
  }
}
/* #Mobile (Landscape)xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
/* Note: Design for a width of 480px */
@media only screen and (min-width: 481px) and (max-width: 568px) {
  .gf-menu-device-container {
    width: 100%;
    background: transparent;
  }
  .layout-mode-responsive .gf-menu-device-container {
    background: transparent;
    border: 0px;
    box-shadow: 0 0 0 transparent;
  }
  /*fine menu*/
  .filtrodx {
    height: 300px;
  }
  .line {
    display: none;
  }
  .lineshort {
    display: none;
  }
  .item-page {
    margin-top: 0px;
  }
  .mb9-sa3 {
    margin-top: 0px;
  }
  #rev_slider_1_1,
  #rev_slider_1_1_wrapper {
    height: 300px !important;
    width: 100% !important;
  }
  #rt-footer-surround {
    margin-top: -50px !important;
  }
  /*
	#rt-footer {
		padding-top: 234px !important;
	}*/
  #rt-top-surround {
    position: relative !important;
    margin-top: 0 !important;
    height: 0px;
  }
  #rt-mainbody-surround {
    margin-top: 0px !important;
  }
  #rt-top-surround #rt-header {
    background-color: #E9EAEB !important;
    height: 50px !important;
  }
  #rev_slider_1_1,
  #rev_slider_1_1_wrapper {
    width: 100%;
  }
  #rt-mainbody {
    margin-top: 0px;
  }
  #rt-feature {
    margin-top: 0px;
  }
  #rt-feature .custom img {
    margin-top: -30px;
    margin-bottom: -30px;
  }
  .rt-grid-3 .rt-alpha {
    height: 20px;
  }
  .switch {
    margin-top: 20px !important;
    margin-left: 0px;
  }
  .rt-grid-9.rt-omega {
    width: 90%;
  }
  .rt-block.slideprod {
    display: none;
  }
  .pd-button-details {
    display: none;
  }
  .infodatanews {
    display: none;
  }
  .testonews {
    width: 100%;
    margin-left: 0px;
  }
  .slideprod ul {
    display: none;
  }
  .slideprod img {
    width: 100% !important;
    height: auto;
    position: relative !important;
  }
}
/*
*	HEADER
*/
#rt-top-surround {
  top: 0;
  position: fixed	!important;
}
#rt-top-surround #rt-header {
  padding-top: 0		!important;
  height: auto	!important;
}
#rt-top-surround #rt-header .rt-container {
  margin-top: 0;
  margin-bottom: 0;
}
#rt-top-surround #rt-header .rt-container .rt-alpha {
  height: 31px;
}
#rt-top-surround #rt-header .rt-container .rt-alpha .rt-block {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
@media (max-width: 767px) {
  #rt-top-surround #rt-header .rt-container .rt-alpha .rt-block .switch {
    width: 100%;
    float: none	!important;
    text-align: center;
  }
}
#rt-top-surround #rt-header .rt-container .rt-alpha .rt-block .switch a {
  font-size: 12px	!important;
}
@media (max-width: 767px) {
  #rt-top-surround #rt-header .rt-container .rt-omega .menu-block {
    width: 100%	!important;
  }
}
#rt-top-surround #rt-header .rt-container .rt-omega .menu-block > div {
  width: 100%	!important;
}
@media (max-width: 767px) {
  #rt-top-surround #rt-header .rt-container .rt-omega .menu-block > div {
    height: auto	!important;
    display: block	!important;
  }
  #rt-top-surround #rt-header .rt-container .rt-omega .menu-block > div .gf-menu-device-container {
    margin-top: 0		!Important;
    padding: 0		!important;
  }
  #rt-top-surround #rt-header .rt-container .rt-omega .menu-block > div .gf-menu-device-container select {
    width: 100%	!important;
  }
  #rt-top-surround #rt-header .rt-container .rt-omega .menu-block > div .gf-menu-device-container select option {
    min-width: 0	!important;
  }
}
#rt-top-surround #rt-header .rt-container .rt-omega .menu-block ul li a {
  margin-top: 0;
  padding-top: 8px	!important;
}
#rt-drawer {
  display: block	!important;
  height: 40px	!important;
}
@media (max-width: 767px) {
  #rt-drawer {
    height: 84px	!important;
  }
}
#rt-drawer .rt-container {
  margin: 0;
}
/*
*	TOGGLE MENU BTN
*/
.gf-menu-toggle {
  display: none	!important;
}
/*
*	HOMEPAGE
*/
body.menu-home,
body.menu-homepage-ru,
body.menu-homepage {
  /*
	*	SLIDER
	*/
  /*
	*	CONTENT
	*/
  /**
	*	FOOTER
	*/
}
body.menu-home > .rt-container,
body.menu-homepage-ru > .rt-container,
body.menu-homepage > .rt-container {
  margin-bottom: 0	!important;
}
body.menu-home > .rt-container #ts-fullscreen,
body.menu-homepage-ru > .rt-container #ts-fullscreen,
body.menu-homepage > .rt-container #ts-fullscreen {
  margin-bottom: 10px	!important;
}
body.menu-home > .rt-container #ts-fullscreen .logomag,
body.menu-homepage-ru > .rt-container #ts-fullscreen .logomag,
body.menu-homepage > .rt-container #ts-fullscreen .logomag {
  position: absolute;
}
body.menu-home > .rt-container #ts-fullscreen .logomag img,
body.menu-homepage-ru > .rt-container #ts-fullscreen .logomag img,
body.menu-homepage > .rt-container #ts-fullscreen .logomag img {
  position: relative;
}
@media (max-width: 767px) {
  body.menu-home > .rt-container #ts-fullscreen .logomag img,
  body.menu-homepage-ru > .rt-container #ts-fullscreen .logomag img,
  body.menu-homepage > .rt-container #ts-fullscreen .logomag img {
    width: 160px;
  }
}
@media (max-width: 479px) {
  body.menu-home > .rt-container #ts-fullscreen .logomag img,
  body.menu-homepage-ru > .rt-container #ts-fullscreen .logomag img,
  body.menu-homepage > .rt-container #ts-fullscreen .logomag img {
    width: 100px;
  }
}
@media (max-width: 767px) {
  body.menu-home > .rt-container #ts-fullscreen .logomag,
  body.menu-homepage-ru > .rt-container #ts-fullscreen .logomag,
  body.menu-homepage > .rt-container #ts-fullscreen .logomag {
    position: relative	!important;
    width: 100%;
  }
  body.menu-home > .rt-container #ts-fullscreen .logomag img,
  body.menu-homepage-ru > .rt-container #ts-fullscreen .logomag img,
  body.menu-homepage > .rt-container #ts-fullscreen .logomag img {
    display: block;
    margin-left: auto	!important;
    margin-right: auto	!important;
    margin-top: 0		!important;
  }
}
body.menu-home > .rt-container #ts-fullscreen .rt-grid-12.rt-alpha.rt-omega .rev_slider_wrapper,
body.menu-homepage-ru > .rt-container #ts-fullscreen .rt-grid-12.rt-alpha.rt-omega .rev_slider_wrapper,
body.menu-homepage > .rt-container #ts-fullscreen .rt-grid-12.rt-alpha.rt-omega .rev_slider_wrapper {
  height: auto	!important;
}
body.menu-home > .rt-container #ts-fullscreen .rt-grid-12.rt-alpha.rt-omega .rev_slider_wrapper .rev_slider,
body.menu-homepage-ru > .rt-container #ts-fullscreen .rt-grid-12.rt-alpha.rt-omega .rev_slider_wrapper .rev_slider,
body.menu-homepage > .rt-container #ts-fullscreen .rt-grid-12.rt-alpha.rt-omega .rev_slider_wrapper .rev_slider {
  width: 100%	!important;
  height: auto	!important;
}
body.menu-home > .rt-container #ts-fullscreen .rt-grid-12.rt-alpha.rt-omega .rev_slider_wrapper .rev_slider:before,
body.menu-homepage-ru > .rt-container #ts-fullscreen .rt-grid-12.rt-alpha.rt-omega .rev_slider_wrapper .rev_slider:before,
body.menu-homepage > .rt-container #ts-fullscreen .rt-grid-12.rt-alpha.rt-omega .rev_slider_wrapper .rev_slider:before {
  content: "";
  display: block;
  padding-top: 32.5%;
}
body.menu-home > .rt-container #ts-fullscreen .rt-grid-12.rt-alpha.rt-omega .rev_slider_wrapper .round,
body.menu-homepage-ru > .rt-container #ts-fullscreen .rt-grid-12.rt-alpha.rt-omega .rev_slider_wrapper .round,
body.menu-homepage > .rt-container #ts-fullscreen .rt-grid-12.rt-alpha.rt-omega .rev_slider_wrapper .round {
  display: none;
}
body.menu-home #rt-transition #rt-mainbody-surround #rt-feature > .rt-container,
body.menu-homepage-ru #rt-transition #rt-mainbody-surround #rt-feature > .rt-container,
body.menu-homepage #rt-transition #rt-mainbody-surround #rt-feature > .rt-container {
  margin-bottom: 0;
}
body.menu-home #rt-transition #rt-mainbody-surround #rt-feature > .rt-container .globalnews,
body.menu-homepage-ru #rt-transition #rt-mainbody-surround #rt-feature > .rt-container .globalnews,
body.menu-homepage #rt-transition #rt-mainbody-surround #rt-feature > .rt-container .globalnews {
  margin-bottom: 0	!important;
}
body.menu-home #rt-transition #rt-mainbody-surround > .rt-container,
body.menu-homepage-ru #rt-transition #rt-mainbody-surround > .rt-container,
body.menu-homepage #rt-transition #rt-mainbody-surround > .rt-container {
  display: none;
}
@media (max-width: 767px) {
  body.menu-home #rt-transition,
  body.menu-homepage-ru #rt-transition,
  body.menu-homepage #rt-transition {
    display: none;
  }
}
body.menu-home footer#rt-footer-surround,
body.menu-homepage-ru footer#rt-footer-surround,
body.menu-homepage footer#rt-footer-surround {
  margin-top: 0		!important;
  padding-top: 94px;
}
@media (max-width: 1200px) { 
  body.menu-home footer#rt-footer-surround,
  body.menu-homepage-ru footer#rt-footer-surround,
  body.menu-homepage footer#rt-footer-surround {
    padding-top: 55px;
  }
}
@media (max-width: 1200px) {
  body.menu-home footer#rt-footer-surround,
  body.menu-homepage-ru footer#rt-footer-surround,
  body.menu-homepage footer#rt-footer-surround {
    padding-top: 28px;
  }
}
@media (max-width: 767px) {
  body.menu-home footer#rt-footer-surround,
  body.menu-homepage-ru footer#rt-footer-surround,
  body.menu-homepage footer#rt-footer-surround {
    padding-top: 0;
  }
}
body.menu-home footer#rt-footer-surround #rt-footer,
body.menu-homepage-ru footer#rt-footer-surround #rt-footer,
body.menu-homepage footer#rt-footer-surround #rt-footer {
  margin: 0	!important;
  padding-top: 0	!important;
  overflow: auto;
}
body.menu-home footer#rt-footer-surround #rt-footer .rt-container,
body.menu-homepage-ru footer#rt-footer-surround #rt-footer .rt-container,
body.menu-homepage footer#rt-footer-surround #rt-footer .rt-container {
  margin-top: 0;
}
@media (max-width: 320px) {
  body.menu-home footer#rt-footer-surround #rt-footer .rt-container > * .module-surround,
  body.menu-homepage-ru footer#rt-footer-surround #rt-footer .rt-container > * .module-surround,
  body.menu-homepage footer#rt-footer-surround #rt-footer .rt-container > * .module-surround {
    margin-top: 0;
  }
}
body.menu-home footer#rt-footer-surround #rt-footer .rt-container > * .module-surround .social,
body.menu-homepage-ru footer#rt-footer-surround #rt-footer .rt-container > * .module-surround .social,
body.menu-homepage footer#rt-footer-surround #rt-footer .rt-container > * .module-surround .social {
  display: inline-block;
  margin-top: 0;
}
body.menu-home footer#rt-footer-surround #rt-footer .rt-container > * .module-surround .social a:last-child img,
body.menu-homepage-ru footer#rt-footer-surround #rt-footer .rt-container > * .module-surround .social a:last-child img,
body.menu-homepage footer#rt-footer-surround #rt-footer .rt-container > * .module-surround .social a:last-child img {
  padding-right: 0;
}
body.menu-home footer#rt-footer-surround #rt-footer .rt-container > * .module-surround .indirizzo,
body.menu-homepage-ru footer#rt-footer-surround #rt-footer .rt-container > * .module-surround .indirizzo,
body.menu-homepage footer#rt-footer-surround #rt-footer .rt-container > * .module-surround .indirizzo {
  margin-top: 22px	!important;
}
@media (max-width: 767px) {
  body.menu-home footer#rt-footer-surround #rt-footer .rt-container > * .module-surround .indirizzo,
  body.menu-homepage-ru footer#rt-footer-surround #rt-footer .rt-container > * .module-surround .indirizzo,
  body.menu-homepage footer#rt-footer-surround #rt-footer .rt-container > * .module-surround .indirizzo {
    margin-top: 0	!important;
  }
  body.menu-home footer#rt-footer-surround #rt-footer .rt-container > * .module-surround .indirizzo > p,
  body.menu-homepage-ru footer#rt-footer-surround #rt-footer .rt-container > * .module-surround .indirizzo > p,
  body.menu-homepage footer#rt-footer-surround #rt-footer .rt-container > * .module-surround .indirizzo > p {
    text-align: center	!important;
  }
}
@media (max-width: 767px) {
  body.menu-home footer#rt-footer-surround #rt-footer .rt-container .rt-alpha .custom,
  body.menu-homepage-ru footer#rt-footer-surround #rt-footer .rt-container .rt-alpha .custom,
  body.menu-homepage footer#rt-footer-surround #rt-footer .rt-container .rt-alpha .custom {
    text-align: center;
  }
}
body.menu-home footer#rt-footer-surround #rt-copyright,
body.menu-homepage-ru footer#rt-footer-surround #rt-copyright,
body.menu-homepage footer#rt-footer-surround #rt-copyright {
  padding-top: 0	!important;
  overflow: auto;
}
body.menu-home footer#rt-footer-surround #rt-copyright .rt-container,
body.menu-homepage-ru footer#rt-footer-surround #rt-copyright .rt-container,
body.menu-homepage footer#rt-footer-surround #rt-copyright .rt-container {
  margin-top: 46px;
}
body.menu-home footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4 .rt-block,
body.menu-homepage-ru footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4 .rt-block,
body.menu-homepage footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4 .rt-block {
  overflow: auto;
}
body.menu-home footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4 .rt-block .module-surround,
body.menu-homepage-ru footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4 .rt-block .module-surround,
body.menu-homepage footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4 .rt-block .module-surround {
  margin-top: 0	!important;
}
body.menu-home footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4 .rt-block .module-surround .copy,
body.menu-homepage-ru footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4 .rt-block .module-surround .copy,
body.menu-homepage footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4 .rt-block .module-surround .copy {
  padding: 0	!important;
}
body.menu-home footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4 .rt-block .module-surround .copy h1,
body.menu-homepage-ru footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4 .rt-block .module-surround .copy h1,
body.menu-homepage footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4 .rt-block .module-surround .copy h1 {
  padding-bottom: 0;
  margin-left: 0	!important;
}
@media (min-width: 1201px) {
  body.menu-home footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4 .rt-block,
  body.menu-homepage-ru footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4 .rt-block,
  body.menu-homepage footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4 .rt-block {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  body.menu-home footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4.rt-alpha .rt-block,
  body.menu-homepage-ru footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4.rt-alpha .rt-block,
  body.menu-homepage footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4.rt-alpha .rt-block {
    padding-left: 0	!important;
  }
  body.menu-home footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4.rt-omega .rt-block,
  body.menu-homepage-ru footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4.rt-omega .rt-block,
  body.menu-homepage footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4.rt-omega .rt-block {
    padding-right: 0	!important;
  }
}
@media (max-width: 1200px) {
  body.menu-home footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4,
  body.menu-homepage-ru footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4,
  body.menu-homepage footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4 {
    margin-bottom: 40px;
    padding: 0		!important;
  }
  body.menu-home footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4 .rt-block,
  body.menu-homepage-ru footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4 .rt-block,
  body.menu-homepage footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4 .rt-block {
    margin-left: -8px !important;
    margin-right: -8px !important;
  }
  body.menu-home footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4.rt-omega,
  body.menu-homepage-ru footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4.rt-omega,
  body.menu-homepage footer#rt-footer-surround #rt-copyright .rt-container .rt-grid-4.rt-omega {
    margin-bottom: 0;
  }
}
